<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>cn.meowrain.aioj</groupId>
        <artifactId>aioj-backend-common</artifactId>
        <version>${revision}</version>
    </parent>

    <artifactId>aioj-backend-common-log</artifactId>
    <packaging>jar</packaging>
    <description>AIOJ 日志模块</description>

    <dependencies>
        <!--安全依赖获取上下文信息-->
        <dependency>
            <groupId>org.springframework.security</groupId>
            <artifactId>spring-security-core</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.security</groupId>
            <artifactId>spring-security-oauth2-core</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.hutool</groupId>
            <artifactId>hutool-extra</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.hutool</groupId>
            <artifactId>hutool-http</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.meowrain.aioj</groupId>
            <artifactId>aioj-backend-common-core</artifactId>
        </dependency>
        <dependency>
            <groupId>cn.meowrain.aioj</groupId>
            <artifactId>aioj-backend-upms-api</artifactId>
        </dependency>
    </dependencies>
</project>